Subject: tc-list: OT AND NT

From: [email-masked]
Date: Wed, 31 Jan 1996 01:51:29 -0500 (EST)

To what extent has the Merkavah mystical tradion has ifluenced the NT. What
was the first century Christian heavenly cosmology. Was Christ God? Or was
he the Mediator, a metatron. Was He the Torah incarnate an object of the
Merkavah mystical tradition. As this tradition was discovered within early
rabbinic texts and Qumran as well as many non-cannonical texts. 

Bradley Harrison
Phila. PA
MA JS Gratz College